.logo_menu_txt {
	font-size: 14px;
	font-weight: bold;
	color: #4f879e;
}
.txt_C1 {
	color:#2266a7;
}
.txt_C2 {
	color:#666666;
}
.txt_C3 {
	color:#0198cd;
}
.txt_C4 {
	color:#FF0000;
}
.text_en {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}
txt_C1 a:link ,txt_C1 a:hover {color:#2266a7;}

.pager a {color:#2266a7;}
.viewlink{
clear:both;
	width:10px;
	height:10px;
	background-image: url(../images/view.png);
}